Subject: sumti raising

From: "Adam Raizen" <[email-masked]>
Date: Sun, 22 Apr 2001 00:09:35 -0000

Why is it that "tcica", "bapli" (among many others, probably) have an 
event in the x1 place? Doesn't deception/coercion logically require a 
deceiver/coercer, or is there some other meaning of these words that 
doesn't require an actor? The actor here is not simply raised out of 
some place of the abstraction, but is a integral part of the 
definition. I think it's probably more useful just to put the actor 
in the x1 place.

mu'o mi'e adam